/*-----INNER PAGE-----*/
ul.menu_inr_ul {display: flex;flex-wrap: wrap; align-items: flex-start; margin: 0px -30px;}
ul.menu_inr_ul li { width: 33.33%;    padding: 0px 30px 60px;    position: relative;  z-index: 0;}
img.in_menuimg { width: 100%;}
.in_menu_nm{font-size: 26px;font-family: "BentonSansCond";color: #2f2f2f; text-transform: uppercase;line-height: 28px;letter-spacing: 0.4px;padding-bottom: 25px;}
.menu_gray_box { background: #f8f8f8; text-align: center;padding: 55px 15px;    position: relative;  z-index: 1;}
.menu_more{position: relative; font-size: 16px;font-family: "Source Sans Pro";color: rgb(97, 78, 93);text-transform: uppercase; line-height: 24px;letter-spacing: 0.6px;display: inline-block}
.menu_more:after{position: absolute; content: '';left: 0px; right: 0px; width: 100%; height: 1px;background: rgb(97, 78, 93); bottom: -9px;}
.menupg_contain { padding-bottom: 50px;}
.menu_in_box { overflow: hidden; background: transparent;}
.menu_in_box img.in_menuimg { transition: transform 360ms ease-in-out;  transform-origin: center;}

.menupg ul.menu_inr_ul{margin-top: 50px;}
.menupg_contain h1.sechead{padding-bottom: 30px;}
.menupg_contain p{text-align: center;}

/*----- NON TOUCH DEVICES -----*/
@media (hover: hover) and (pointer: fine) {
    ul.menu_inr_ul li:hover .menu_in_box img.in_menuimg {  transform: scale(1.1);/* opacity: 0.5;*/}
}
/*-----MEDIA QUERIES-----*/
@media screen and (max-width:1700px){	
}
@media screen and (max-width:1600px){	
}
@media screen and (max-width:1500px){	
}
@media screen and (max-width:1400px){	
}
@media screen and (max-width:1300px){   
}
@media screen and (max-width:1200px){
    ul.menu_inr_ul {margin: 0px 0px;}
    .menu_gray_box {padding: 30px 15px;}
    ul.menu_inr_ul li {padding: 0px 15px 30px;}
    .in_menu_nm {font-size: 20px;letter-spacing: 0.4px; padding-bottom: 16px;}
}
@media screen and (max-width:1120px){
}
@media screen and (max-width:1024px){    
}
@media screen and (max-width:992px){
    ul.menu_inr_ul li { padding: 0px 10px 20px;}
}
@media screen and (max-width:860px){
        
}
@media screen and (max-width:768px){ 
}
@media screen and (max-width:700px){   
    ul.menu_inr_ul li { width: 50%;}
    .menupg_contain h1.sechead {padding-bottom: 20px;}
}
@media screen and (max-width:600px){
    
}
@media screen and (max-width:500px){
    ul.menu_inr_ul li { width: 100%;}
}
@media screen and (max-width:400px){ 
    
}
@media screen and (max-width:350px){  
    
}
